×

Discussion Board

Results 1 to 6 of 6

Threaded View

  1. #1
    Registered User
    Join Date
    Sep 2008
    Posts
    4

    Error "Feature not supported"

    I'm using the eclipse 3.3 Europa, and I have installed the plugin for nokia widget.

    I create the widget, with the wizard, the title of the project is ESEMPIO (I'm italian ).

    Eclipse made in src folder, 5 files:

    Esempio.css
    Esempio.html
    Esempio.js
    Icon.png
    Info.plist

    and a bin folder. In the first 3 files, I didn't insert the code, in Info.plist file the code is:

    <?xml version="1.0" encoding="UTF-8"?>
    <!DOCTYPE plist PUBLIC "-//Nokia//DTD PLIST 1.0//EN" "http://www.nokia.com/foo.dtd">
    <plist version="1.0">
    <dict>
    <key>DisplayName</key>
    <string>Esempio</string>
    <key>Identifier</key>
    <string>com.nokia.Esempio</string>
    <key>MainHTML</key>
    <string>Esempio.html</string>
    <key>AllowNetworkAccess</key>
    <true/>
    <key>Version</key>
    <string>1.0</string>
    </dict>
    </plist>

    I have created the widget by popup menu, and the Eclipse said the location of src folder.

    I have created a new zip folder, and I have dragged all files that was insrc folder. I have renamed the zip folder in Esempio.wgz.

    I hava launched the emulator, i have selected File->Open->Esempio.wgz and this is the error:

    "Unable to install. Feature not supported"

    I copy the file in \Symbian\9.3\S60_3rd_FP2_Beta\epoc32\winscw\c\Data\Others, and I selected the esempio.wgz, by File Mgr, but nothing changes, always the same error!!!

    I copy the file of src folder in a new folder, i compressed this new folder, renamed in .wgz, but nothing changes, the error is:" Error Occurred"

    Why???

    THANK YOU and sorry fo my english
    Last edited by mimmolinox; 2008-12-03 at 14:50.

Similar Threads

  1. Replies: 16
    Last Post: 2008-05-29, 15:00
  2. sis Installer: "Feature not supported"
    By wommwomm in forum Symbian Tools & SDKs
    Replies: 10
    Last Post: 2006-05-15, 18:21
  3. Replies: 1
    Last Post: 2006-04-16, 12:55
  4. "Application Not Supported" Message on the 3100
    By karmacrow in forum Mobile Java Tools & SDKs
    Replies: 1
    Last Post: 2005-02-17, 07:46
  5. 7250i "application not supported"
    By sms77 in forum Mobile Java General
    Replies: 2
    Last Post: 2004-11-26, 14:34

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×